			<?


include("../php/configi.php");
			
		//	$prod_isbn = $_REQUEST['prod_isbn'];
	
	//$uid = $uid;
		
							$sqlproduct2 = "SELECT * FROM " . $_COOKIE['phxcrmclient_id'] . "_prod_search where sel_uid = " . $uid;

			
					$resultproduct2 = $conn->query($sqlproduct2);


				// output data of each row
					while($rowproduct2 = $resultproduct2->fetch_assoc()) {


				//		$prod_isbn 					= $rowproduct2["prod_isbn"];	

					}




$queryac2="SELECT * FROM " . $_COOKIE['phxcrmclient_id'] . "_prod_category WHERE prod_uid = " . $uid . " order by cat_name;";
//echo $queryac2;
$resultac2=mysqli_query($conn, $queryac2);

//mysql_close();                
?>

<div  class="table-responsive nomargin">
	<table class="table table-bordered table-striped">
<?
$iac = 0;

$numrows = mysqli_num_rows($resultac2);

//echo "numrows is " . $numrows;

if ($numrows == 0){
	
	echo "<label>There are no categories for this product</label>";
	
	
}else{
	
		?>	
		
		

        <thead>

			</th>

			<th style="width: 35px">CATEGORY:</th>

		    </tr>
        </thead>
		
				        <tbody>

<?php
	

 while($rowac2=mysqli_fetch_array($resultac2)) { 
 
 
	$cat_name			 = $rowac2['cat_name']; 
	$id_cat_pk 		 = $rowac2["id_cat_pk"];	

	
	?>
	
           <tr >


			<td style=""><?php echo $cat_name;?></td>
		
            </tr>


		



	<?php
	
	$iac = $iac + 1;
}

}
	

?>



</table>
</div>